.eggs
*.egg-info

__pycache__


# datasets

datasets/images
datasets/zbl*
datasets/*h5
datasets/y10
datasets/*.mp4
datasets/*.avi
datasets/videos
datasets/*.zip

*.log

experiments/

others/rpg_vid2e/esim_py/build
# others/rpg_vid2e/esim_py/dist
others/rpg_vid2e/esim_py/esim_py.egg-info

results/

basicsr/version.py